#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.5.0
visibility:           public
id:                   cborg-json-0.2.5.0-CDT9ZEH4amIAAcy0Pvbpz6
key:                  cborg-json-0.2.5.0-CDT9ZEH4amIAAcy0Pvbpz6
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  28c7cf421b764740048b6d8f1476bc39
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.2.8/site-local/cborg-json-0.2.5.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/cborg-json-0.2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.5.0-CDT9ZEH4amIAAcy0Pvbpz6
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo
    aeson-pretty-0.8.9-ItemOkuoFPp7OuAJumgHyC base-4.16.4.0
    cborg-0.2.9.0-2MCx6ae2GII8368G7HgVLQ
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY text-1.2.5.0
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

